Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в PHP
Опубликовано:8 мая 2008 г.
Источник:
SecurityVulns ID:8974
Тип:библиотека
Уровень опасности:
5/10
Описание:Слабый генератор случайных чисел в GENERATE_SEED(), обход защиты от шелл-символов.
Затронутые продукты:PHP : PHP 4.4
 PHP : PHP 5.2
Оригинальный текстdocumentStefan Esser, Advisory SE-2008-03: PHP Multibyte Shell Command Escaping Bypass Vulnerability (08.05.2008)
 documentStefan Esser, Advisory SE-2008-02: PHP GENERATE_SEED() Weak Random Number Seed Vulnerability (08.05.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород